 @charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,greek);
@font-face {font-family:"Open Sans Semibold";src:url("fonts/OpenSans-Semibold.eot?") format("eot"),url("fonts/OpenSans-Semibold.woff") format("woff"),url("fonts/OpenSans-Semibold.ttf") format("truetype"),url("fonts/OpenSans-Semibold.svg#OpenSans-Semibold") format("svg");font-weight:normal;font-style:normal;}
/* General Styles */
body {
	background: none #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	color: #646464;
	/* Prevents Mobile Safari from bumping up font sizes in landscape */
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgb(255,255,0);
	font-size:13px;
}
.header {
  background: url("images/header_bg.png") repeat-x scroll center top transparent;
  min-height: 194px;
  margin:0 auto;
  font-family:"Open Sans Semibold", sans-serif;
}
.main {
  background: none transparent;
  margin-bottom:20px;
}
.footer {
	background:url('images/footer_bg.png') repeat-x center bottom transparent;
	height:222px;
}
sub, sup, small {
	font-size: 75%
}
sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: 1ex;
}
::selection {
	background: #f26c4f;
	/* Safari */
	color: #fdfdfa;
}
::-moz-selection {
 background:#f26c4f;
	/* Firefox */
	color:#fdfdfa;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
background: transparent;
}
.center {
	text-align: center;
}
p {
	color: #646464;
}
a {
	text-decoration: none;
	color: #3fbbdc;
}
a:hover {
	text-decoration: underline;
	color: #06acd6;
}
.left {
	float:left;
}
.right {
	float:right;
}
.align-right {
	text-align:right;
}
.smallhr {
	background:url(images/dottedsmall.png) repeat-x;
	border:none;
	height:3px;
	margin-top:1em
}
.small {
	font-size:80%;
}
.black {
	color:#000000 !important;
}
.no-left-margin {
	margin-left:0 !important;
}
.no-right-margin {
	margin-right:0 !important;
}
.no-side-margin {
	margin-left:0 !important;
	margin-right:0 !important;
}
.no-top-margin {
	margin-top:0 !important;
}
.no-bottom-margin {
	margin-bottom:0 !important;
}
.no-vertical-margin {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.no-margin {
	margin:0 !important;
}
.negative_35_top {
	margin-top:-35px;
}
.vertical-margin {
	margin-bottom:10px;
	margin-top:10px;
}
.horizontal-margin {
	margin-left:10px;
	margin-right:10px;
}
.margin {
	margin:10px;
}
.left-margin {
	margin-left:10px;
}
.right-margin {
	margi-right:10px;
}
.top-margin {
	margin-top:10px;
}
.top-twenty-spacer {
	margin-top:20px;
}
.top-thirty-spacer {
	margin-top:30px;
}
.side-padding {
	padding:0 5px;
}
.side-padding-left {
	padding:0 0 0 5px;
}
.side-padding-right {
	padding:0 5px 0 0;
}
/* Heading Styles */
h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans Semibold", sans-serif !important;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
	color: #1F1E1B;
	margin-bottom: 10px;
}
h1 {
	font-size: 24px;
	line-height: 30px;
	padding-left:20px;
	font-weight:lighter;
	color:#06ACD6;
	margin-top:10px;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	color:#0059AB;
	font-weight:bold;
	margin-top:20px;
}
h3 {
	font-size: 17px;
	line-height: 24px;
}
h4 {
	font-size: 20px;
	line-height: 25px;
}
h5 {
	font-size: 16px;
	line-height: 21px;
}
h6 {
	font-size: 15px;
	line-height: 18px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: "Open Sans Semibold", sans-serif;
	font-size: 100%;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	font-family: "Open Sans Semibold", sans-serif;
	font-size: 100%;
	text-decoration: none;
}
/* Form Styles */
label {
	font-weight: normal;
	color: #7f7f7f;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	background-color: #FFF;
	border: 1px solid #dbdbdb;
	font-size: 13px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color: #898989;
	-moz-box-shadow: 0 0px 3px #cccccc;
	-webkit-box-shadow: 0 0px 3px #cccccc;
	box-shadow: 0 0px 3px #cccccc;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	margin: 5px 0;
}
input.text, input.title, select {
	width: 200px;
}
input.title {
	font-size: 1.5em;
}
textarea.big {
	width: 450px;
	height: 180px;
	padding: 10px 5px;
}
form.inline {
	line-height: 3;
}
form.inline p {
	margin-bottom: 0;
}
.intro-header {
	height: 40px;
	padding: 20px 0 10px 0;
}
.required {
	color: #ed1c24;
	color: #e64135;
}
.required {
	color: #ed1c24;
}
/* End Form Styles */
/* End Heading Styles */
/* Banner Fix */
.banner-container {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
/* End Banner Fix */

/* End General Styles */
/* Buttons */
.button-submit-action.button-wrap-left, .button-submit.button-wrap-left, .button-action.button-wrap-left, .button.button-wrap-left, .button-submit-action.button-wrap-right, .button-submit.button-wrap-right, .button-action.button-wrap-right, .button.button-wrap-right, .button-submit-big.button-wrap-left, .button-big.button-wrap-left, .button-submit-big.button-wrap-right, .button-big.button-wrap-right {
}
.button-submit-big.button-wrap-left,
.button-big.button-wrap-left,
.button-submit-big.button-wrap-right,
.button-big.button-wrap-right {
}
.button a, .button-action a {
}
.button-submit input, .button input, .button a, .button.button-wrap-right:hover a, .ui-widget-content .button a {
  color: #FFFFFF;
  text-shadow: none;
}
.product-main-info .button-submit-action.button-wrap-left, .product-main-info .text-button, .product-main-info .text-button:visited, .product-main-info .text-button:hover, .product-main-info .text-button:active {
  margin-right: 4px;
  margin-top: 3px;
}
.button-action.button-wrap-left.b-hover input,
.button-submit-action.button-wrap-left.b-hover input {
	text-decoration:underline;
}
.button:hover a, .button-action:hover a {
	color: #FFFFFF;
}
.button-submit.button-wrap-left.b-hover .button-wrap-right input,
.button.button-wrap-left.b-hover .button-wrap-right input {
	text-decoration:underline;
}
/* Header */
.header .container_16 {
	background:url('images/header.png') no-repeat center top #444444;
	height:130px;
	margin:0 auto;
	font-family:"Open Sans Semibold", sans-serif;
	width:987px !important;
}
.top-header .grid_10 {
  margin-left: 15px !important;
  width: 584px !important;
}
.top-header .grid_6 {
  margin-top: 5px !important;
  width: 350px !important;
}
.logo-container {
  margin-left: 6px;
  margin-top: -2px;
  min-height: 102px;
  position: relative;
}
.pall-logo .block-container {
	text-align:right !important;
}
.top-quick-links {
  margin-bottom: 6px;
  margin-right: -10px;
  margin-top: 23px;
}
.top-quick-links li {
	padding:10px 2px !important;
}
.top-quick-links li.h-sep {
	display:inline;
	background:url('images/hsep.jpg') no-repeat center center transparent;
	padding:2px 0;
}
.top-quick-links a {
  color: #646464;
  font-size: 11px;
}
.top-quick-links a:hover {
	color:#1F3C73;
}
.search-block {
	text-align:left;
	margin-right:-10px;
	height:40px;
}
html .search-input {
  background: none repeat scroll 0 0 #FFFFFF;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  color: #A7A7A7;
  font-size: 13px;
  height: 21px;
  padding: 2px 2px 1px 43px;
  border-top:1px solid #AAAAAA;
  border-right:1px solid #AAAAAA;
  border-bottom:1px solid #AAAAAA;
  width:192px;
}
.search-magnifier {
  background: url("images/search_button.png") no-repeat scroll center top transparent;
  width:52px;
  height:21px;
  top:-26px;
}
.search-magnifier:hover {
	background-position:center -21px;
}
/* Top Menu */
.wrap-dropdown-multicolumns {
  display: block;
  float: right;
  left: -50%;
  position: relative;
  text-align: left;
}
ul.dropdown-multicolumns {
	background:none transparent;
	-moz-border-radius: 0 0 0 0;
  	-webkit-border-radius: 0 0 0 0;
  	border-radius: 0 0 0 0;
	border:0;
	position:relative;
	left:50%;
}
ul.dropdown-multicolumns li {
  border: medium none;
  float: left;
  height: 56px;
  margin-right: 17px;
  margin-top: 3px;
  padding: 0;
  position: relative;
  text-align: center;
}
ul.dropdown-multicolumns li a {
  color: #FFFFFF;
  display: block;
  outline: 0 none;
  padding: 17px 15px 7px;
  text-transform:uppercase;
  text-shadow: 0;
  font-size:14px;
  font-family:"Open Sans Semibold", sans-serif !important;
}
ul.dropdown-multicolumns li:hover a {
	padding: 17px 15px 6px;
	border:0;
	color:#FFFFFF;
}
ul.dropdown-multicolumns li a.drop, ul.dropdown-multicolumns li.nodrop a, ul.dropdown-multicolumns li .drop, ul.dropdown-multicolumns li:hover .drop {
	background:none;
	font-family:"Open Sans Semibold", sans-serif !important;
	font-size:14px;
	font-weight:normal;
	padding-right:15px;
}
ul.dropdown-multicolumns li.nodrop:hover > a {
	padding-right:3px;
}
ul.dropdown-multicolumns > li:hover {
	z-index: 500;
	border-bottom: none;
    -webkit-border-radius: 0 0 0 0;
    -khtml-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
	background:url('images/menu_hover.jpg') repeat-x center 3px transparent;
}
ul.dropdown-multicolumns > li.nodrop:hover {
	margin-bottom: 0;
	margin-left:2px;
	padding:5px 15px 0 3px;
    -webkit-border-radius: 0 0 0 0;
    -khtml-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
	background:url('images/menu_hover.jpg') repeat-x center 3px transparent;
}
ul.dropdown-multicolumns > li.nodrop:hover a {
	padding: 12px 0px 0 10px;
}
ul.dropdown-multicolumns > li.cm-active {
	background:url('images/main-active.png') no-repeat center 41px transparent;
}
ul.dropdown-multicolumns > li.cm-active:hover {
	background:url('images/menu_hover.jpg') repeat-x center 3px transparent;
}
.dropdown-1column, .dropdown-2columns, .dropdown-3columns, .dropdown-4columns, .dropdown-5columns, .dropdown-fullwidth {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 0 none;
  -webkit-border-radius: 0 0 0 0;
    -khtml-border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
  -moz-box-shadow: 0px 6px 10px 1px #999999;
	-webkit-box-shadow: 0px 6px 10px 1px #999999;
	box-shadow: 0px 6px 10px 1px #999999; 
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cacaca')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cacaca');
  margin-top: 30px;
  padding: 15px 0 0;
}
.dropdown-1column {
  width: 208px;
}
ul.dropdown-multicolumns li ul {
	padding-left:20px;
	text-indent:0px;
}
ul.dropdown-multicolumns li ul li {
	width:168px;
	display:list-item;
	height:35px;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
	padding-left:20px;
	margin-left:-20px;
	padding-top:5px;
}
ul.dropdown-multicolumns li ul li:hover {
	background: url('images/sub-icon.png') no-repeat 3px 7px #e8f7fb;
	border-top:1px solid #8DD8ED;
	border-bottom:1px solid #8DD8ED;
	padding-left:20px;
	margin-left:-20px;
	padding-top:5px;
	width:188px;
}
ul.dropdown-multicolumns li ul li:hover a {
	width:180px;
	padding: 0px 10px 0 0;
}
ul.dropdown-multicolumns li ul li a {
  color: #005BAB !important;
  font-family: 'Open Sans',sans-serif !important;
  font-size: 13px !important;
  padding: 3px 10px 0 0;
  text-transform: none;
  display:block;
	width:180px;
	text-decoration:none !important;
}
ul.dropdown-multicolumns li ul li a:hover {
	display:block;
	width:180px;
	padding: 0px 10px 0 0;
}
.dropdown-multicolumns .lastcolumn, .dropdown-multicolumns .firstcolumn {
	margin-left:0;
	margin-right:0;
}
/* End Top Menu */
/* End Header */
/* Sideboxes and Mainboxes */
.mainbox-container {
  margin: 0 0 50px;
  padding: 0 20px;
}
.smenu-category, .smenu-category:visited {
	color:#646464;
	line-height:20px;
}
.smenu-subcategory, .smenu-subcategory:visited {
	background: url("images/sub-sub-icon.png") no-repeat scroll left center transparent;
  	color: #646464;
  	line-height: 20px;
  	padding: 0 0 0 15px;
  	text-decoration: none;
}
.smenu-subcategory:hover, .smenu-category.active-category {
	color:#06ACD6;
	text-decoration: none;
}
.left-grid, .right-grid {
	margin-top:42px;
}
.right-grid {
  background: url("images/related_links.png") repeat-y scroll center top transparent;
  padding:5px 0 15px;
}
.right-grid div {
	padding:0 10px;
}
.right-grid .dropdown-box {
  padding-left: 5px;
  padding-right: 0;
  width: 166px;
}
.cm-popup-title {
  background: none repeat scroll 0 0 transparent;
  padding: 7px 0;
}
.dropdown-box:hover .cm-popup-title, .dropdown-box-on .cm-popup-title {
  background: none repeat scroll 0 0 #FFFFFF;
  text-align: left;
  width: 165px;
}
.cm-popup-title:hover, .cm-popup-title-on, .cm-popup-title-on:hover {
  padding: 6px 2px 6px 0;
}
.cart-icon {
  width: 28px;
  background-position:0 -41px;
}
.cart-icon.filled {
  background-position: 0 0px;
}
.mainbox-title {
  margin: 0;
  padding: 10px 0 0;
}
.mainbox-title span {
	font-family: "Open Sans Semibold" sans-serif !important;
	font-variant: normal;
	white-space: normal;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 30px;
	padding-left:0px;
	font-weight:lighter;
	color:#06ACD6;
	margin-top:10px;
}
.right-grid .account-info a {
	color:#FFFFFF;
}
.right-grid .account-info a:hover {
	color:#0059AB;
	text-decoration:underline;
}
.dropdown-box a {
  float: left;
}
.minicart-title, .empty-cart {
	color:#FFFFFF;
}
.popup-content {
  margin-right: -3px;
  margin-top: 28px;
}
.dropdown-box:hover .cm-popup-title {
	border:1px solid #E0E0E0;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}
.dropdown-box-on:hover .cm-popup-title {
	border-bottom:1px solid transparent;
	-moz-border-radius:6px 6px 0 0;
	-webkit-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
}
.dropdown-box-on .minicart-title, .dropdown-box-on .empty-cart {
	color:#0059AB;
}
.dropdown-box .cm-popup-title:hover .minicart-title, .dropdown-box .cm-popup-title:hover .empty-cart {
	color:#0059AB;
}
.dropdown-box:hover .cart-icon, .dropdown-box-on .cart-icon, .dropdown-box-on:hover .cart-icon {
  background-position:0 0;
}
.right-grid .account {
	color:#FFFFFF;
}
.right-grid .account:hover {
	color:#0059AB;
	text-decoration:underline;
}
.right-grid .buttons-container {
	padding-left:0;
	color:#FFFFFF;
}
.minicart-separator a {
	float:none;
}
/* End Sideboxes and Mainboxes */
/* Homepage */

/* End Homepage */
/* Category Page */
.category-page {
	margin-top:10px;
}
.subcategories .subcategories {
  padding: 15px;
  width: 165px;
}
.sub-category-table {
	margin-top:10px;
}
.sub-categories {
	text-align:center;
}
.sub-categories-text {
  height: 30px;
  padding: 10px 0;
  text-align: center;
}
.featuted-categories-center {
  padding: 10px 0;
  text-align: center;
}
.featuted-categories-center a {
	color:#2d2d2d;
}
.multicolumns-list table .product-title-wrap a {
	height:40px;
}
.quick-view {
  height: 35px;
  margin: -60px 0 25px;
  text-align: center;
}
.product-info .add-product {
  margin-top: 0;
  padding-left: 0;
}
/* End Category Page */
/* Product Page */
.product-main-info h1.mainbox-title, .vendor-main-info h1.mainbox-title {
  color: #06ACD6;
  font-size: 24px;
  font-variant: normal;
  font-weight: lighter;
  line-height: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-left: 20px;
  white-space: normal;
}
.tabs {
  background: none repeat scroll 0 0 transparent;
}
.tabs ul li, .tabs ul li.cm-active {
  background: none repeat scroll 0 0 #D2EDF4;
}
.tabs ul li a {
  background: none repeat scroll 0 0 #D2EDF4;
}
.tabs ul li:hover a, .tabs ul li:hover {
  background: none repeat scroll 0 0 #EAF7FA;
}
.tabs ul li.cm-active {
  background: none repeat scroll 0 0 #EAF7FA;
}
.tabs ul li.cm-active a {
  background: none repeat scroll 0 0 #EAF7FA;
  border: 0 none;
}
.tabs ul li a, .tabs ul li a:visited, .tabs ul li a:hover, .tabs ul li a:active {
  color: #005AAB;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.cm-tabs-content {
  background: none repeat scroll 0 0 #EAF7FA;
  border-top: 0 none;
  padding:15px;
}
.product-main-info .product-info form > .buttons-container {
  margin-top: 0;
  padding: 0;
}
.cm-increase {
	margin-top:5px;
}
.request-quote-button {
	margin-bottom:10px;
	float:left;
	margin-right:10px;
}
.qty {
	padding-top:0;
}
.product-info .request-quote-button {
	padding-top:3px;
}
.product-info .prod-info .request-quote-button {
	padding-top:0;
}
/* End Product Page */
/* Quick View */
.ui-dialog .ui-dialog-titlebar, .product-notification h1, .step-title-active, .step-title-complete, .sidebox-title {
	background: url("images/related_links.png") repeat scroll center top transparent;
}
.ui-dialog .ui-dialog-title, .object-container, .ui-widget, .product-notification h1, .step-title-active span.float-left, .step-title-complete span.float-left, .step-title span.float-left, .step-title-active .title, .step-title-active a.title:hover, .step-title-complete a.title, .step-title-complete a.title:hover {
	font-family: "Open Sans Semibold" sans-serif !important;
}
.object-container {
	padding:5px 20px;
}
/* End Quick View */
/* Add To Cart Popup */

/* End Add To Cart Popup */
/* Page Styles */
.form-wrap, .form-wrap-l, .form-wrap-r {
	background:none;
}
.account .buttons-container, .company .buttons-container {
  background: none repeat scroll 0 0 transparent;
}
/* End Pages */
/* Cart Page */
.mainbox-cart-body th {
	float:none;
}
.cart_items .table td, .cart_items .table .table td {
	border-bottom:0;
}
.mainbox-cart-body .table .quantity-cell {
  padding: 12px 15px 0;
}
.no-items {
	margin-top:42px;
}
.mainbox-cart-body .table td.price-cell {
  float: none;
  padding-right: 20px;
}
/* End Cart Page */
/* Checkout Page */
.login-form {
  float: left;
  padding-right: 20px;
  width: 295px;
}
.sidebox-wrapper.order-summary {
	margin-top:80px;
}
.sidebox-title {
	margin-bottom:0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-radius:0 0 0 0;
	border-radius:0 0 0 0;
}
.step-title-active .title, .step-title-active a.title:hover, .step-title-complete a.title, .step-title-complete a.title:hover {
	color:#FFFFFF;
	font-family: "Open Sans Semibold", sans-serif;
}
.step-body-active {
  padding: 0;
}
.step-title span.float-left {
	background-position:-1px -46px;
}
.step-title-active span.float-left {
	background-position:-1px -20px;
}
.step-title-active span.float-left, .step-title-complete span.float-left, .step-title span.float-left {
	font-family: "Open Sans Semibold", sans-serif;
	margin-top: 3px;
	height:26px;
}
.step-title-complete span.float-left {
	height:25px;
}
.step-title-complete .button-tool a, .step-title-complete .button-tool a:visited {
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
}
.checkout-buttons {
  background: none repeat scroll 0 0 transparent;
  border-top: 0 none;
}
/* End Checkout Page */
/* Profiles Pages */

/* End Profiles Page */
/* Footer */
.footer {
	text-align:center;
	text-transform:uppercase;
}
.footer .container_16 {
	margin-top:20px;
}
.footer ul {
	display:inline;
	list-style:none;
}
.footer ul li {
	display:inline;
	list-style-type:none;
	border-right:1px solid #FFFFFF;
	margin:0 5px;
}
.footer ul li.last {
	border-right:0;
}
.footer ul li a {
	color:#FFFFFF;
	padding-right:10px;
}
.footer a:link, .footer a:visited {
  color: #FFFFFF;
}
.footer a:hover, .footer ul li a:hover {
	color:#06ACD6;
	text-decoration:none;
}
.footer-copyright {
	margin: 20px 0;
	color: #FFFFFF;
	text-align:center;
}
.second-footer {
	margin-top:7px;
	text-align:center;
}
.second-footer h3 {
  color: #FFFFFF;
  padding: 0 170px;
  text-transform: none;
  font-size:13px;
  line-height:24px;
  font-weight:normal;
	margin-bottom:0;
}
p.bottom-copyright {
  color: #FFFFFF;
  font-size: 13px;
  text-transform: none;
	margin-top:0;
}
/* End Footer */


/* Main Menu */
#myslidemenu {
	font-size: 14px;
	height: 48px;
}

.main-menu {
	background: none transparent;
	position: relative;
	z-index: 22;
	font-family: "Open Sans Semibold", sans-serif;
	margin-top:6px;
	float: right;
  	left: -50%;
}
.main-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position:relative;
	left:50%;
}
.main-menu ul li {
	position: relative;
	display: inline;
	float: left;
	font-size: 14px;
	height:48px;
	line-height:30px;
}
.main-menu ul li:hover {
	background:url('images/menu_hover.jpg') repeat-x center top transparent;
}
.main-menu ul li:last-child {
	background:url('images/menu_hover.jpg') repeat-x center top transparent;
}
.main-menu ul li ul li:last-child {
	background:none transparent;
}
.main-menu ul li.main-active {
	background:url('images/main-active.png') no-repeat center bottom transparent;
}
.main-menu ul li.main-active:hover {
	background:url('images/menu_hover.jpg') repeat-x center top transparent;
}
.main-menu ul li.border {
	border-right:1px solid #FFFFFF;
}
.main-menu ul li a, .main-menu ul li a:link, .main-menu ul li a:visited {
	line-height: 40px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 14px;
}
.main-menu ul li a:hover, .main-menu ul li a.active-link {
}
.main-menu ul li a {
	display: block;
	text-decoration: none;
	overflow: hidden;
	padding: 0px 23px;
}
* html .main-menu ul li a {
	display: inline-block;
}
.main-menu ul li ul {
	position: absolute;
	left: 0px;
	display: block;
	visibility: hidden;
	-moz-box-shadow: 0px 6px 10px 1px #999999;
	-webkit-box-shadow: 0px 6px 10px 1px #999999;
	box-shadow: 0px 6px 10px 1px #999999; 
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cacaca')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cacaca');
	background-color:#FFFFFF;
	font-family: 'Open Sans', sans-serif;
	/*padding-top:5px;*/
}
.main-menu ul li ul li {
	display: list-item;
	float: none;
	height:40px;
}
.main-menu ul li ul li a {
	width: 180px;
	padding: 5px 10px 5px 20px;
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}
.main-menu ul ul {
	background: none #FFFFFF;
}
.main-menu ul ul li a, .main-menu ul ul li a:link, .main-menu ul ul li a:visited {
	line-height: 13px;
	margin-right: -2px!important;
	text-transform: none!important;
	color:#005BAB;
	font-size:13px;
}
.main-menu ul li ul li {
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}
.main-menu ul li ul li:hover {
	background: url('images/sub-icon.png') no-repeat 3px 7px #e8f7fb;
	border-top:1px solid #8DD8ED;
	border-bottom:1px solid #8DD8ED;
}
.main-menu ul li ul li a:hover, .main-menu ul ul li a:hover, .main-menu ul ul li a.sub-active {
	text-decoration: none!important;
	margin: 0 0px;
	color: #005BAB;
	padding: 5px 10px 5px 20px;
}
.main-menu ul ul li ul li a:hover, .main-menu ul ul ul li a:hover {
	text-decoration: none!important;
	width: 180px;
}

.main-menu-td {
	/*background: url("images/menu_pixel.png") repeat-y scroll right top transparent;*/
	/*padding-right: 1px;*/
	border-right: 1px solid #cccccc;
}

/* End Main Menu */
.social-icons {
	margin: 20px 0 0;
	color: #FFFFFF;
	text-align:center;
}
#bottomnav-social {
	margin-bottom:0;
}
#bottomnav-social li {
    list-style: none;
    display: inline-block;
    padding-right: 0;
    opacity: .5;
	border-right:0;
}
#bottomnav-social li:hover {
	opacity:0.8;
}